﻿table {
    font-family: verdana,arial,sans-serif;
    font-size: 11px;
    color: black;
    border-width: 1px;
    border-color: #999999;
    border-collapse: collapse;
}

    table th {
        background: maroon;
        border-width: 1px;
        padding: 8px;
        border-style: solid;
        border-color: #999999;
        color: white;
    }

a[download~="Previous"], a[class~="btn-success"] {
    background: maroon;
    color: white;
    border-color: maroon;
    position: relative;
    -moz-box-shadow: 0 5px 0 0 #593723, 0 10px 15px 2px rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: 0 5px 0 0 #593723, 0 10px 15px 2px rgba(0, 0, 0, 0.8);
    box-shadow: 0 5px 0 0 #593723, 0 10px 15px 2px rgba(0, 0, 0, 0.8);
}

a[href^="/Menu/Worldpay"]:active,
a[href^="/Menu/Worldpay"]:focus,
a[href^="/Menu/Worldpay"]:visited {
    color: #B82533;
    text-decoration: none;
    background-color: transparent;
}

a[href^="/Menu/Worldpay"]:hover {
    color: #E90542;
    text-decoration: none;
    background-color: transparent;
}

/*give disabled look to any input fields on the save details Form*/
form[action$="SaveAdditionalDetails"] input[type="text"]:read-only, textarea:read-only {
    opacity: 0.4;
}

.btn-success:active,
.btn-success:focus {
    background: maroon;
    border-color: maroon;
}

.btn-success:hover {
    background: maroon;
    border-color: maroon;
    -moz-box-shadow: 0 2px 0 0 #593723, 0 2px 2px 1px rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: 0 2px 0 0 #593723, 0 2px 2px 1px rgba(0, 0, 0, 0.8);
    box-shadow: 0 2px 0 0 #593723, 0 2px 2px 1px rgba(0, 0, 0, 0.8);
    top: 2px;
}

#userAdminDataTable td.datahighlight.del {
    background-color: #CC3232;
}

table.userAdminDataTable tbody .datahighlight,
table.userAdminDataTable tbody .datahighlight > td {
    background-color: #ffdc87 !important;
}

[data-role="validate"] > tbody > tr > td.datahighlight {
    background-color: #ffdc87;
}

[data-role="validate"] > tbody > tr:hover td {
    background-color: yellow;
}

[data-role="validate"] > thead > tr > th {
    position: relative;
    background-image: none;
}

    [data-role="validate"] > thead > tr > th.sorting:after,
    [data-role="validate"] > thead > tr > th.sorting_asc:after,
    [data-role="validate"] > thead > tr > th.sorting_disabled:after,
    [data-role="validate"] > thead > tr > th.sorting_desc:after {
        position: absolute;
        top: 8px;
        right: 12px;
        display: block;
    }

    [data-role="validate"] > thead > tr > th.sorting:after {
        content: "\f0dc";
        color: white;
        font-family: FontAwesome;
    }

    [data-role="validate"] > thead > tr > th.sorting_asc:after {
        content: "\f0dd";
        color: white;
        font-family: FontAwesome;
    }

    [data-role="validate"] > thead > tr > th.sorting_desc:after {
        content: "\f0de";
        color: white;
        font-family: FontAwesome;
    }

.ui-tabs-anchor {
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

table td {
    background: white;
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #999999;
}

table tr:nth-child(odd) td {
    background-color: white;
}

table tr:nth-child(even) td {
    background-color: whitesmoke;
}

tr:hover {
    background-color: #BCD2E5;
}

.foot {
    text-align: center;
}


.Help {
    width: 1200px;
}

.td_size {
    width: 200px;
    height: 50px;
    max-width: 100px;
    min-width: 100px;
    max-height: 50px;
    min-height: 50px;
}

/*http://stackoverflow.com/questions/3921497/setting-gridview-header-color*/
.grid-header a {
    color: White;
}

.grid-width {
    max-width: 80%;
}

tr.odd td:hover {
    background-color: lightcyan;
}

tr.even td:hover {
    background-color: lightcyan;
}
